/* Base , Set up fonts etc. */
body
{
	font				: 12pt Times New Roman, Serif;
	background-color	: #004466; 
	color				: #3a3e40;
	margin				: 0px;
	padding				: 0px;
}
h1
{
	font				: bold 200% Times New Roman, Serif;
}
h2
{
	font				: bold 150% Times New Roman, Serif;
}
h3
{
	font				: bold 110% Times New Roman, Serif;
	text-decoration		: overline underline;
}
h4
{
	font				: bold 115% Times New Roman, Serif;
}
h5
{
	font				: 100% Times New Roman, Serif;
	font-weight			: bolder
}
img
{	border				: 0;
	padding				: 5px
}
a, a:visited
{
	text-decoration		: underline;
	color				: #333c40;
	font-weight			: bolder
}
a:hover
{
	color				: #3a3e40;
}
i
{	font-style			: italic;
	font-weight			: 600
}

#pageHeader a, #pageHeader a:visited
{
	text-decoration		: underline;
	color				: #cceeff;
}
#pageHeader a:hover
{
	text-decoration		: underline;
	color				: #e6f7ff;
}
#pageFooter a, #pageFooter a:visited
{
	text-decoration		: underline;
	color				: #cceeff;
}
#pageFooter a:hover
{
	text-decoration		: underline;
	color				: #e6f7ff;
}

#extraContent a, #extraContent a:visited
{
	text-decoration		: underline;
	color				: #cceeff;
}
#extraContent a:hover
{
	text-decoration		: underline;
	color				: #e6f7ff;
}
#pageHeader
{
	background-color	: #002233;
	color				: #e6f7ff;
	width				: 100%;
}

#pageHeader h3
{
	margin				: 5px;
	padding				: 5px 10px 10px;
	font-style			: italic;	
}
#siteNavigation
{
	width				: 100%;
	background-color	: #004466;
	border-top			: solid 1px #99ddff;
}
#siteNavigation ul, #userLinks ul 
{
	margin				: 0px;
	padding				: 0px;
	list-style-type		: none;
}
#siteNavigation h1
{
	display				: none;
}

#siteNavigation ul
{
	margin-left		: 5px;
}
#siteNavigation li
{
	display			: inline;	
	
}
#siteNavigation li a
{
	text-decoration	  	: none;
	float				: left;
	margin				: 4px 5px;
	padding				: 5px;
	color				: #e6f7ff;
	border				: solid 1px #99ddff;
		
}
#siteNavigation li a:hover
{
	background-color	  	: #99ddff;
	color					: #3a3e40;
}

#listBreaker
{
	clear				: left;
	border-bottom		: solid 1px #99ddff;
}
#pageWrapper
{
	background-color	: #0088cc;
}
#mainContent
{
	color				: #0c0d0d;
}
#mainContent p
{	font				: 100% Times New Roman;
}
#mainContent p:first-line
{	margin-left			: 10px;
}

#extraContent
{
	float				: left;
	clear				: left;
	width				: 250px;
	margin				: 10px 0px 10px 10px;
	background-color	: #002233;
	color				: #ffffff;
	border				: 1px solid #99ddff;

}

.linkSection
{
	background-color	: #004466;
	padding				: 5px;
	color				: #ffffff;
}
.linkSection h1
{
	margin				: 0px;
	padding				: 3px;
	font-size			: 100%;
	background-color	: #99ddff;
	color				: #404040;
}
.linkSection h5
{
	
	color				: #00ffff;
	margin-left			: 3px;
	text-align			: left;
}
.linkSection li
{
	display				: block;
	font-size			: 90%;
	
	padding-bottom		: 3px;	
}
.linkSection a, .linkSection a:visited
{
	text-decoration		: none;
	color				: #e6f7ff;
}
.linkSection a:hover
{
	color				: #cceeff;
}
.linkSection p
{	font-size			: 80%;
}
#userLinks ul
{
	padding				: 5px;	
}
.contentContainer
{
	padding				: 5px;	
}
#mainContent .contentContainer
{
	margin				: 10px 10px 10px 280px;
	padding				: 10px;
	position			: relative;
	background-color	: #b5ffff;
	border				: 3px solid white;
}

#subPageBreaker
{
	clear				: both;
}
#pageFooter
{
	height				: 5px;
	margin				: 0px;
	padding				: 5px;
	background-color	: #002233;
	border-top			: solid 2px #99ddff;
	border-bottom		: solid 1px #99ddff;
	color				: #e6f7ff;
}
#pageFooter h6
{
	font-size			: 85%;
	margin				: 0px;
	padding				: 5px;
}
#bntag
{
	padding				: 5px 0px 5px 0px;
	text-align			: center;
	font-size			: 90%;
}
